{% extends "src/html/_template.njk" %}
{% set title = "КП Mideon" %}
{% block main %}
    <div class="cp_page">
        <div class="cp_cover">
            <div class="cp_cover__top">
                <div class="cp_cover__logo">
                    <img src="img/logo.png" class="img-fluid" alt="">
                </div>
                <div class="cp_cover__text">
                    Производство зеркал по<br>
                    Вашим размерам
                </div>
            </div>
            <div class="cp_cover__header">
                <div class="cp_cover__wrap">
                    <div class="cp_cover__title">Коммерческое предложение</div>
                    <div class="cp_cover__number">№2162</div>
                </div>
                <div class="cp_cover__square"></div>
            </div>
            <div class="cp_cover__date"></div>
            <div class="cp_cover__image-primary">
                <img src="img/cover_image__01.jpg" class="img-cover" alt="">
            </div><!-- .cp_cover__image-primary -->
            <div class="cp_cover__image-secondary">
                <img src="img/cover_image__02.jpg" class="img-cover" alt="">
            </div>
        </div><!-- .cp_cover -->
    </div><!-- .cp_page -->

    <div class="cp_page">
        <div class="cp_container">
            <div class="cp_header">
                <div class="cp_header__title">Коммерческое предложение</div>
                <div class="cp_header__text">№ 03-02/2023</div>
            </div><!-- .cp_header -->
            <div class="cp_item">
                <div class="cp_item__media">
                    <img src="img/item_image.jpg" class="img-cover" alt="">
                </div>
                <div class="cp_item__content">
                    <div class="cp_item__header">Зеркало Transparent Darkside LED с подсветкой</div>
                    <div class="cp_item__info">
                        <table class="cp_item__table">
                            <tr>
                                <td class="cp_item__title">Размер</td>
                                <td class="cp_item__value">90 x 90 см</td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Как будет висеть зеркало</td>
                                <td class="cp_item__value">Не указано</td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Цвет подсветки</td>
                                <td class="cp_item__value">Нейтральный <span class="color-violet">(0 руб.)</span></td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Тип зеркала</td>
                                <td class="cp_item__value">Нейтральный <span class="color-violet">(0 руб.)</span></td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Обогреватель от запотевания</td>
                                <td class="cp_item__value">Осветлённое <span class="color-violet">(2750 руб.)</span></td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Выключатель</td>
                                <td class="cp_item__value">Без выключателя <span class="color-violet">(0 руб.)</span></td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Упаковка</td>
                                <td class="cp_item__value">Стандартная упаковка <span class="color-violet">(0 руб.)</span></td>
                            </tr>
                        </table>
                    </div>
                    <div class="cp_item__footer">
                        <div class="cp_item__count">
                            <span>Количество</span>
                            <strong>2 шт.</strong>
                        </div>
                        <div class="cp_item__total">
                            <div class="cp_item__label">Стоимость:</div>
                            <div class="cp_item__price">12 450 ₽</div>
                        </div>
                    </div>
                </div>
            </div><!-- .cp_item -->
            <div class="cp_item">
                <div class="cp_item__media">
                    <img src="img/item_image.jpg" class="img-cover" alt="">
                </div>
                <div class="cp_item__content">
                    <div class="cp_item__header">Зеркало Transparent Darkside LED с подсветкой</div>
                    <div class="cp_item__info">
                        <table class="cp_item__table">
                            <tr>
                                <td class="cp_item__title">Размер</td>
                                <td class="cp_item__value">90 x 90 см</td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Как будет висеть зеркало</td>
                                <td class="cp_item__value">Не указано</td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Цвет подсветки</td>
                                <td class="cp_item__value">Нейтральный <span class="color-violet">(0 руб.)</span></td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Тип зеркала</td>
                                <td class="cp_item__value">Нейтральный <span class="color-violet">(0 руб.)</span></td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Обогреватель от запотевания</td>
                                <td class="cp_item__value">Осветлённое <span class="color-violet">(2750 руб.)</span></td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Выключатель</td>
                                <td class="cp_item__value">Без выключателя <span class="color-violet">(0 руб.)</span></td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Упаковка</td>
                                <td class="cp_item__value">Стандартная упаковка <span class="color-violet">(0 руб.)</span></td>
                            </tr>
                        </table>
                    </div>
                    <div class="cp_item__footer">
                        <div class="cp_item__count">
                            <span>Количество</span>
                            <strong>2 шт.</strong>
                        </div>
                        <div class="cp_item__total">
                            <div class="cp_item__label">Стоимость:</div>
                            <div class="cp_item__price">12 450 ₽</div>
                        </div>
                    </div>
                </div>
            </div><!-- .cp_item -->
            <div class="cp_item">
                <div class="cp_item__media">
                    <img src="img/item_image.jpg" class="img-cover" alt="">
                </div>
                <div class="cp_item__content">
                    <div class="cp_item__header">Зеркало Transparent Darkside LED с подсветкой</div>
                    <div class="cp_item__info">
                        <table class="cp_item__table">
                            <tr>
                                <td class="cp_item__title">Размер</td>
                                <td class="cp_item__value">90 x 90 см</td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Как будет висеть зеркало</td>
                                <td class="cp_item__value">Не указано</td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Цвет подсветки</td>
                                <td class="cp_item__value">Нейтральный <span class="color-violet">(0 руб.)</span></td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Тип зеркала</td>
                                <td class="cp_item__value">Нейтральный <span class="color-violet">(0 руб.)</span></td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Обогреватель от запотевания</td>
                                <td class="cp_item__value">Осветлённое <span class="color-violet">(2750 руб.)</span></td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Выключатель</td>
                                <td class="cp_item__value">Без выключателя <span class="color-violet">(0 руб.)</span></td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Упаковка</td>
                                <td class="cp_item__value">Стандартная упаковка <span class="color-violet">(0 руб.)</span></td>
                            </tr>
                        </table>
                    </div>
                    <div class="cp_item__footer">
                        <div class="cp_item__count">
                            <span>Количество</span>
                            <strong>2 шт.</strong>
                        </div>
                        <div class="cp_item__total">
                            <div class="cp_item__label">Стоимость:</div>
                            <div class="cp_item__price">12 450 ₽</div>
                        </div>
                    </div>
                </div>
            </div><!-- .cp_item -->
        </div><!-- .cp_container -->
        <div class="cp_line">
            <div class="cp_line__media">
                <div class="cp_line__logo">
                    <img src="img/logo.png" class="img-fluid" alt="">
                </div>
            </div>
        </div><!-- .cp_page -->
        <div class="cp_pattern">
            <img src="img/pattern.svg" class="img-fluid" alt="">
        </div><!-- .cp_page -->
        <div class="cp_page-number">01</div>
    </div><!-- .cp_page -->

    <div class="cp_page">
        <div class="cp_container">

            <div class="cp_item">
                <div class="cp_item__media">
                    <img src="img/item_image.jpg" class="img-cover" alt="">
                </div>
                <div class="cp_item__content">
                    <div class="cp_item__header">Зеркало Transparent Darkside LED с подсветкой</div>
                    <div class="cp_item__info">
                        <table class="cp_item__table">
                            <tr>
                                <td class="cp_item__title">Размер</td>
                                <td class="cp_item__value">90 x 90 см</td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Как будет висеть зеркало</td>
                                <td class="cp_item__value">Не указано</td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Цвет подсветки</td>
                                <td class="cp_item__value">Нейтральный <span class="color-violet">(0 руб.)</span></td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Тип зеркала</td>
                                <td class="cp_item__value">Нейтральный <span class="color-violet">(0 руб.)</span></td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Обогреватель от запотевания</td>
                                <td class="cp_item__value">Осветлённое <span class="color-violet">(2750 руб.)</span></td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Выключатель</td>
                                <td class="cp_item__value">Без выключателя <span class="color-violet">(0 руб.)</span></td>
                            </tr>
                            <tr>
                                <td class="cp_item__title">Упаковка</td>
                                <td class="cp_item__value">Стандартная упаковка <span class="color-violet">(0 руб.)</span></td>
                            </tr>
                        </table>
                    </div>
                    <div class="cp_item__footer">
                        <div class="cp_item__count">
                            <span>Количество</span>
                            <strong>2 шт.</strong>
                        </div>
                        <div class="cp_item__total">
                            <div class="cp_item__label">Стоимость:</div>
                            <div class="cp_item__price">12 450 ₽</div>
                        </div>
                    </div>
                </div>
            </div><!-- .cp_item -->

            <div class="cp_total">
                <table class="cp_total__content">
                    <tbody>
                    <tr>
                        <td colspan="2">
                            <div class="cp_total__label">
                                Монтаж всех зеркал, включая расходные материалы (Монтаж - 6 000 рублей за 234x100 см, 5750 за 234x90 см и 5500 рублей за 234x80 см)
                            </div>
                        </td>
                        <td>
                            <div class="cp_total__value">15 458 ₽</div>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2">
                            <div class="cp_total__label">
                                Доставка в пределах МКАД (крупногабаритная)
                            </div>
                        </td>
                        <td>
                            <div class="cp_total__value">8 300 ₽</div>
                        </td>
                    </tr>
                    </tbody>
                    <tfoot>
                    <tr>
                        <td>
                            <div class="cp_total__label">
                                <span class="cp_color-gray">Количество товаров:</span> <strong>2 шт.</strong>
                            </div>
                        </td>
                        <td>
                            <div class="cp_total__legend">Итого</div>
                        </td>
                        <td>
                            <div class="cp_total__result">12 450 ₽</div>
                        </td>
                    </tr>
                    </tfoot>
                </table>
                <div class="cp_total__pattern">
                    <img src="img/cp_total_pattern.svg" class="img-fluid" alt="">
                </div>
            </div><!-- .cp_total -->

            <div class="cp_content">
                <div class="cp_content__text">
                    <p><strong>Зеркальное полотно</strong> AGC Mirax CrystalVision (осветлённое) используется для всех зеркал</p>
                    <p>Блок питания 12V ip67 (водонепроницаемый), производство Arlight.</p>
                    <p>Светодиодные ленты 12V ip67 Arlight 120 LED/м (срок службы ленты 50 000 часов/более 5.5 лет непрерывного горения) Световой поток 5500К. Клейкая основа 3М. Угол свечения 120 гр.</p>
                    <p>На выбор три цвета подсветки: холодный белый 5500К, нейтральный белый 4000К, или теплый желтоватый 3000К.</p>
                    <p><strong>Гарантия</strong> на готовые зеркала - 12 месяцев</p>
                    <p><strong>Срок поставки</strong> - 12 рабочих дней</p>
                </div>
                <div class="cp_content__footer">
                    <div class="cp_content__term">Коммерческое предложение действительно до: 01.09.2023</div>
                    <div class="cp_content__stamp">
                        <img src="img/cp_stamp.png" class="img-fluid" alt="">
                    </div>
                </div>
            </div><!-- .cp_content -->


        </div><!-- .cp_container -->
        <div class="cp_line">
            <div class="cp_line__media">
                <div class="cp_line__logo">
                    <img src="img/logo.png" class="img-fluid" alt="">
                </div>
            </div>
        </div><!-- .cp_page -->
        <div class="cp_pattern">
            <img src="img/pattern.svg" class="img-fluid" alt="">
        </div><!-- .cp_page -->
        <div class="cp_page-number">02</div>
    </div><!-- .cp_page -->

    <div class="cp_page">
        <div class="cp_container">
            <div class="cp_slogan">
                <div class="cp_slogan__media">
                    <img src="img/cp_slogan_icon.svg" class="img-fluid" alt="">
                </div>
                <div class="cp_slogan__content">
                    Наш клиент должен<br>
                    <strong class="color-violet">наслаждаться изделием долгие годы</strong><br>
                    после его приобретения!
                </div>
            </div><!-- .cp_slogan -->
            <div class="cp_blocks">
                <div class="cp_block">
                    <div class="cp_block__header">У нас <span class="color-violet">покупают</span></div><!-- .cp_block__header -->
                    <div class="cp_block__main">
                        <div class="cp_block__content cp_block__content--vendors">
                            <div class="cp_block__vendors">
                                <img src="img/vendors__01.png" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div><!-- .cp_block__main -->
                </div><!-- .cp_block -->
                <div class="cp_block">
                    <div class="cp_block__header">С нами <span class="color-violet">сотрудничают</span></div><!-- .cp_block__header -->
                    <div class="cp_block__main">
                        <div class="cp_block__content cp_block__content--partners">
                            <div class="cp_block__partners">
                                <img src="img/vendors__02.png" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="cp_block__media">
                            <div class="cp_block__image">
                                <img src="img/cp_offer_image_02.jpg" class="img-cover" alt="">
                            </div>
                        </div>
                    </div><!-- .cp_block__main -->
                </div><!-- .cp_block -->
            </div>
            <div class="cp_about">
                <div class="cp_about__wrap">
                    <div class="cp_about__header">Почему мы?</div>
                    <div class="cp_about__text">
                        Сейчас мы с гордостью заявляем, <strong>что зеркала, которые мы производим – это высококачественный продукт ручного труда</strong>, отвечающий высочайшим требованиям самого требовательного заказчика.
                    </div>
                </div>
                <div class="cp_about__media">
                    <img src="img/cp_about_media.svg" class="img-fluid" alt="">
                </div>
            </div><!-- .cp_about -->
            <div class="cp_contact">
                <div class="cp_contact__header">Контакты</div>
                <div class="cp_contact__main">
                    <div class="cp_contact__manager">
                        <div class="cp_contact__name">Савельева Александра Петрова</div>
                        <div class="cp_contact__staff">Персональный менеджер</div>
                    </div><!-- .cp_contact__manager -->
                    <div class="cp_contact__content">
                        <div class="cp_contact__group">
                            <div class="cp_contact__item">
                                <div class="cp_contact__icon">
                                    <img src="img/cp_contact_icon__01.svg" class="img-fluid" alt="">
                                </div>
                                <div class="cp_contact__text">+7 (499) 430-66-75</div>
                            </div><!-- .cp_contact__item -->
                            <div class="cp_contact__item">
                                <div class="cp_contact__icon">
                                    <img src="img/cp_contact_icon__02.svg" class="img-fluid" alt="">
                                </div>
                                <div class="cp_contact__text">+7 (499) 430-66-75</div>
                            </div><!-- .cp_contact__item -->
                        </div><!-- .cp_contact__group -->
                        <div class="cp_contact__group">
                            <div class="cp_contact__item">
                                <div class="cp_contact__icon">
                                    <img src="img/cp_contact_icon__03.svg" class="img-fluid" alt="">
                                </div>
                                <div class="cp_contact__text">info@зеркаловраме.рф</div>
                            </div><!-- .cp_contact__item -->
                            <div class="cp_contact__item">
                                <div class="cp_contact__icon">
                                    <img src="img/cp_contact_icon__04.svg" class="img-fluid" alt="">
                                </div>
                                <div class="cp_contact__text">https://зеркаловраме.рф</div>
                            </div><!-- .cp_contact__item -->
                        </div><!-- .cp_contact__group -->
                    </div><!-- .cp_contact__content -->
                </div>
            </div><!-- .cp_contact -->
        </div><!-- .cp_container -->
        <div class="cp_line">
            <div class="cp_line__media">
                <div class="cp_line__logo">
                    <img src="img/logo.png" class="img-fluid" alt="">
                </div>
            </div>
        </div><!-- .cp_page -->
        <div class="cp_page-number">03</div>
        <div class="cp_page__image">
            <img src="img/cp_offer_image_01.jpg" class="img-cover" alt="">
        </div>
    </div><!-- .cp_page -->

{% endblock %}
